---
group:
  name: react-boilerplate
  description: ''
  projects:
  - name: react-boilerplate
    description: ''
    mirrorRelease: false
    topic: i18n,immer,offline-first,react,react-boilerplate,redux,redux-saga,scaffolding,styled-components,webpack4
